<div>
    <div class="table-builder-columns-toggler little-panel">
        <div class="title" data-toggle="collapse" href="#columns-collapsed-{{name}}">
            <i class="fa fa-columns fa-fw"></i>
            Colonnes
        </div>
        <div id="columns-collapsed-{{name}}" class="body collapse">
            <ul>
            <li ng-repeat="(name, column) in columns" ng-if="column.togglable">
                <label>
                    <input type="checkbox" ng-model="column.visible" ng-change="__tb.saveTableConfiguration()"/>
                    <span ng-bind-html="column.content | unsafe"></span>
                </label>
            </li>
                <li style="float:right" ng-if="__tb.withDuplicate === 'true'">
                    <label>
                        <input type="checkbox" ng-model="__tb.isDuplicateChecked" ng-change="__tb.lookForDuplicateEntry()"/>
                        <span>Recherche de doublon</span>

                        <span>
                            <i class="fa fa-info-circle" data-toggle="tooltip" data-placement="top" data-title="{{tooltip}}" hide-if-empty></i>
                        </span>
                    </label>
                </li>

            </ul>
        </div>
    </div>
</div>
